local fn = _gn(0x80D78BDC9D88EF07)
--- filterName (collections): "ALL", "ALL WEAPONS", "ALL HORSES", "ALL COACHES"
-- slotId: -1591664384
-- p3: outCollectionSize (?)
-- Returns collectionId
function Global.InventoryCreateItemCollection(inventoryId, filterName, slotId, size)
	return _in2(fn, inventoryId, _ts(filterName), _ch(slotId), _ii(size) --[[ may be optional ]], _ri)
end
